<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="ImeArt" PodrediPo="Sifra_Podg,ImeArt" ForsPrazenRed="P" />
	<Red ImeId="Sifra_Oe" Naslov="Org.ed." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LBLUE"/>
	<Red ImeId="Sifra_Podg" Naslov="Pogrupa" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGREEN"/>
	<Red ImeId="Ime_Podg" Naslov="Ime Podgrupa" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LRED"/>
	<Red ImeId="Sifra_Art" Naslov="Artikal" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGREEN"/>
	<Red ImeId="ImeArt" Naslov="Ime Artikal" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGREEN"/>
	<Red ImeId="MinZal" Naslov="Min. zal" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LCYAN"/>
	<Red ImeId="MaxZal" Naslov="Max. zal" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LCYAN"/>
	<Red ImeId="OptZal" Naslov="Opt. zal" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LCYAN"/>
	<Red ImeId="Dozvoleno" Naslov="Dozvoleno" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK"/>
</NewDataSet>
